/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/* reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
dl,
dt,
dd,
ol,
nav ul,
nav li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

ol,
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

* {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	/* Maintain crisp icons/images */
	image-rendering: -webkit-optimize-contrast;
}

img {
	image-rendering: -webkit-optimize-contrast;
	image-rendering: crisp-edges;
}

/* start editing from here */
a {
	text-decoration: none;
}

.txt-rt {
	text-align: right;
}

/* text align right */
.txt-lt {
	text-align: left;
}

/* text align left */
.txt-center {
	text-align: center;
}

/* text align center */
.float-rt {
	float: right;
}

/* float right */
.float-lt {
	float: left;
}

/* float left */
.clear {
	clear: both;
}

/* clear float */
.pos-relative {
	position: relative;
}

/* Position Relative */
.pos-absolute {
	position: absolute;
}

/* Position Absolute */
.vertical-base {
	vertical-align: baseline;
}

/* vertical align baseline */
.vertical-top {
	vertical-align: top;
}

/* vertical align top */
.underline {
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
	margin: 0 0 20px 0;
}

/* Add 5px bottom padding and a underline */
nav.vertical ul li {
	display: block;
}

/* vertical menu */
nav.horizontal ul li {
	display: inline-block;
}

/* horizontal menu */
img {
	max-width: 100%;
}

/*end reset*/
@font-face {
	font-family: 'overpassregular';
	src: url('Overpass_Regular-webfont.eot');
	src: url('../fonts/Overpass_Regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	-webkit-filter: contrast(103%) saturate(102%);
	font-family: 'overpassregular';
	font-size: 100%;
	background: #f9f9f9;
}

.wrap {
	display: block;
}

/* start span_of_2 */
.span_of_2 {
	padding: 10px;
}

/* start span1_of_1 style */
#info {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background: #fcf8e3;
	border: 1px solid #fbeed5;
	width: 95%;
	max-width: 900px;
	margin: 0 auto 40px auto;
	font-family: arial;
	font-size: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

#info .info-wrapper {
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

#info a {
	color: #c09853;
	text-decoration: none;
}

#info p {
	margin: 5px 0 0 0;
}

.container {
	position: relative;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

#filters {
	margin: 5px 0;
	padding: 0;
	list-style: none;
}

#filters li {
	display: inline-block;
	margin-left: 5px;
}

#filters li:first-child {
	margin-left: 0;
}

#filters li span {
	font-size: 0.8125em;
	display: block;
	padding: 6px 8px;
	color: #455670;
	background: #F2F2F2;
	border: 1px solid rgb(238, 238, 238);
	text-decoration: none;
	cursor: pointer;
	text-transform: capitalize;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
}

#filters li span.active,
#filters li span:hover {
	background: #6AD1DD;
	border: 1px solid #53C4D1;
	color: #fff;
}

#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	margin: 10px 0;
	display: none;
	overflow: hidden;
	display: block !important;
}

.portfolio-wrapper {
	overflow: hidden;
	position: relative !important;
	cursor: pointer;
}

.portfolio img {
	top: 0px !important;
	width: 100%;
	position: relative;
	opacity: 5;
	transition: all 300ms !important;
	-webkit-transition: all 300ms !important;
	-moz-transition: all 300ms !important;
}

.label_style {
	top: -2px;
	position: relative;
	background: #ffffff;
	padding: 10px;
	text-align: center;
	box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-webkit-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-moz-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-o-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
}

.label_style a {
	display: block;
}

.label_style a span {
	position: absolute;
	left: 42%;
	top: -32px;
	display: inline-block;
	width: 50px;
	height: 50px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
}

.label_style a span.icon_1 {
	background: #6AD1DD url('../images/sprites.png') no-repeat 14px 16px;
}

.label_style a span.icon_2 {
	background: #CDCDCD url('../images/sprites.png') no-repeat 15px -20px;
}

.label_style a span.icon_3 {
	background: #ffffff url('../images/sprites.png') no-repeat 15px -55px;
}

.label_style a span.icon_4 {
	background: #ffffff url('../images/sprites.png') no-repeat 15px -91px;
}

.label_text h2 {
	margin-top: 10px;
	font-size: 1.2em;
	color: #455670;
	text-transform: capitalize;
}

.label_text p {
	font-size: 0.8725em;
	color: #000000;
	/*#9CA4B1;*/
	line-height: 1.8em;
}

.label_text form {
	margin: 10px 0;
}

.label_text form input[type="button"] {
	font-family: 'overpassregular';
	background: #ED5139;
	color: #ffffff;
	font-size: 1em;
	padding: 12px 24px;
	border: none;
	cursor: pointer;
	text-transform: uppercase;
	line-height: 1.5em;
	outline: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
}

.label_text form input[type="button"]:hover {
	background: #E4472E;
}

.label_text form input[type="button"].bg {
	background: #A0D468;
}

.label_text form input[type="button"].bg:hover {
	background: #94C85D;
}

/* Self Clearing Goodness */
.container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.row:after,
.clearfix:after {
	clear: both;
}

.row,
.clearfix {
	zoom: 1;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* start span_btm */
.span_btm {
	margin-top: 4%;
	background: #ffffff;
	box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-webkit-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-moz-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-o-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
}

.span_btm img {
	width: 100%;
}

.span_text {
	padding: 10px;
}

.span_text h3 {
	font-size: 1.5em;
	color: #455670;
	text-transform: capitalize;
}

.span_text p a {
	color: #A0D468;
}

.span_text p {
	font-size: 0.8725em;
	color: #000000;
	/*#9CA4B1;*/
	line-height: 1.8em;
}

/* span_text form  */
.span_text {
	position: relative;
	margin-top: 4%;
}

.span_text input[type="button"],
.span_text input[type="submit"] {
	font-family: 'overpassregular';
	width: 47.3333%;
	float: left;
	background: #F97E76;
	color: #ffffff;
	font-size: 0.8725em;
	padding: 10px;
	border: none;
	cursor: pointer;
	text-transform: uppercase;
	line-height: 1.5em;
	outline: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
}

.span_text input[type="button"].bg,
.span_text input[type="submit"].bg {
	background: #A0D468;
}

.span_text input[type="button"].bg:hover,
.span_text input[type="submit"].bg:hover {
	background: #92C45D;
}

.span_text input[type="button"].bg1,
.span_text input[type="submit"].bg1 {
	margin-left: 10px;
	background: #48C0EB;
}

.span_text input[type="button"].bg1:hover,
.span_text input[type="submit"].bg1:hover {
	background: #40B0D8;
}

.span_text2 {
	padding: 10px;
}

.span_text2 h3 {
	font-size: 1.5em;
	color: #455670;
	text-transform: capitalize;
}

.span_text2 p a {
	color: #A0D468;
}

.span_text2 p {
	font-size: 0.8725em;
	color: #000000;
	/*#9CA4B1;*/
	line-height: 1.8em;
}

/* span_text form  */
.span_text2 {
	position: relative;
	margin-top: 4%;
}

.span_text2 input[type="button"],
.span_text2 input[type="submit"] {
	font-family: 'overpassregular';
	width: 30%;
	float: left;
	background: #F97E76;
	color: #ffffff;
	font-size: 0.8725em;
	padding: 10px;
	border: none;
	cursor: pointer;
	text-transform: uppercase;
	line-height: 1.5em;
	outline: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
}

.span_text2 input[type="button"].bg,
.span_text2 input[type="submit"].bg {
	background: #F97E76;
}

.span_text2 input[type="button"].bg:hover,
.span_text2 input[type="submit"].bg:hover {
	background: #F97E76;
}

.span_text2 input[type="button"].bg1,
.span_text2 input[type="submit"].bg1 {
	margin-left: 10px;
	background: #40B0D8;
}

.span_text2 input[type="button"].bg1:hover,
.span_text2 input[type="submit"].bg1:hover {
	background: #40B0D8;
}

.span_text2 input[type="button"].bg2,
.span_text2 input[type="submit"].bg2 {
	margin-left: 10px;
	background: #92C45D;
}

.span_text2 input[type="button"].bg2:hover,
.span_text2 input[type="submit"].bg2:hover {
	background: #92C45D;
}

.or {
	background: #ffffff;
	color: #455670;
	display: block;
	padding: 10px 12px;
	font-size: 0.8725em;
	position: absolute;
	top: 13px;
	left: 43%;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-o-border-radius: 100px;
}

/* start span1_of_2 style */
.grids_of_2 {
	display: block;
}

.grids_of_2.top {
	margin-top: 10px;
}

.grid1_of_2 {
	margin-top: 10px;
}

.temparature {
	padding: 10px;
	background: #FE6D4B;
}

.temparature h4.left {
	float: left;
}

.temparature span.right {
	float: right;
}

.temparature h4 {
	font-size: 3em;
	color: #ffffff;
}

.temparature h4 sup {
	font-size: 14px;
	vertical-align: text-top;
}

.temparature span.bg {
	width: 36px;
	height: 36px;
	display: inline-block;
	vertical-align: middle;
	background: url('../images/sprites.png') no-repeat -40px -34px;
	margin-top: 10px;
}

.temparature span.bg2 {
	width: 26px;
	height: 26px;
	display: inline-block;
	vertical-align: middle;
	background: url('../images/sprites.png') no-repeat;
	margin-top: 2px;
	background-position: -44px -84px;
}

.temparature input[type="text"],
.temparature input[type="password"] {
	font-family: 'overpassregular';

	padding: 5px;

}

.temparature input[type="button"],
.temparature input[type="submit"] {
	font-family: 'overpassregular';
	width: 25%;
	float: left;
	background: #F97E76;
	color: #ffffff;
	font-size: 0.8725em;
	padding: 5px;
	border: none;
	cursor: pointer;
	text-transform: uppercase;
	line-height: 1.5em;
	outline: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
}

.temp_list_main {
	background: #ffffff;
	box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-webkit-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-moz-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-o-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
}

.temp_main {
	padding: 10px;
}

.temp_main.top {
	border-top: 1px solid rgb(228, 228, 228);
}

.temp_list {
	float: left;
}

.temp_list li {
	display: block;
}

.temp_img {
	float: left;
	width: 40%;
}

.temp_text {
	float: left;
	width: 50%;
	margin-left: 10px;
}

.temp_text h4 {
	font-size: 1em;
	color: #455670;
	text-transform: uppercase;
}

.temp_text h5 {
	font-size: 0.8725em;
	color: #000000;
	/*#9CA4B1;*/
}

.temp_text h5 sup {
	font-size: 11px;
	vertical-align: super;
}

.temp_list_icon {
	float: right;
}

.temp_list_icon li {
	display: block;
}

.temp_list_icon li i {
	width: 26px;
	height: 26px;
	display: inline-block;
	vertical-align: middle;
	background: url('../images/sprites.png') no-repeat;
}

.temp_list_icon li i.icon_1 {
	background-position: -44px -84px;
}

.temp_list_icon li i.icon_2 {
	background-position: -44px -124px;
}

/* span_text form  */
.grid1_of_2 form input[type="button"] {
	font-family: 'overpassregular';
	width: 32%;
	float: left;
	background: #F97E76;
	color: #ffffff;
	font-size: 11px;
	padding: 12px 6px;
	border: none;
	cursor: pointer;
	text-transform: uppercase;
	line-height: 1.5em;
	outline: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
}

.grid1_of_2 form input[type="button"].bg1 {
	background: #A0D468;
}

.grid1_of_2 form input[type="button"].bg1:hover {
	background: #92C45D;
}

.grid1_of_2 form input[type="button"].bg2 {
	margin-left: 5px;
	background: #48C0EB;
}

.grid1_of_2 form input[type="button"].bg2:hover {
	background: #40B0D8;
}

.grid1_of_2 form input[type="button"].bg3 {
	margin-left: 5px;
	background: #FE6D4B;
}

.grid1_of_2 form input[type="button"].bg3:hover {
	background: #E55F40;
}

.list {
	margin-top: 10px;
}

.list li {
	display: inline-block;
	margin-left: 5px;
}

.list li:first-child {
	margin-left: 0;
}

.list li a {
	display: block;
	padding: 10px 12px;
	font-size: 11px;
	text-transform: uppercase;
	background: #2DBD9B;
	color: #ffffff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
}

.list li a:hover {
	background: #2FB696;
}

.soc_icons {
	margin-top: 10px;
}

.soc_icons li {
	width: 31.77777%;
	display: inline-block;
	margin-left: 2px;
	text-align: center;
	vertical-align: top;
}

.soc_icons li:first-child {
	margin-left: 0;
}

.soc_icons li a {
	display: block;
	padding: 10px 2px;
	font-size: 11px;
	text-transform: uppercase;
	color: #ffffff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
}

.soc_icons li a.bg1 {
	background: #5A9AEF;
}

.soc_icons li a.bg2 {
	background: #48C0EB;
}

.soc_icons li a.bg3 {
	background: #A0D468;
}

.soc_icons li a.bg4 {
	background: #a5bdd7;
}

.soc_icons li a.bg5 {
	background: #fbc987;
}

.soc_icons li a.bg6 {
	background: #f09777;
}

.soc_icons li a i {
	width: 24px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	background: url('../images/sprites.png') no-repeat;
}

.soc_icons li a i.icon_1 {
	background-position: -88px -88px;
}

.soc_icons li a i.icon_2 {
	background-position: -124px -86px;
}

.soc_icons li a i.icon_3 {
	background-position: -162px -88px;
}

.soc_icons li a i.icon_star_w {
	background: url('../images/icons-png/star-white.png') no-repeat;
	margin-top: 5px;
	margin-left: 2px;
}

.soc_icons li a i.icon_user_w {
	background: url('../images/icons-png/user-white.png') no-repeat;
	margin-top: 5px;
	margin-left: 2px;
}

.soc_icons li a i.icon_shop_w {
	background: url('../images/icons-png/shop-white.png') no-repeat;
	margin-top: 5px;
	margin-left: 2px;
}

.soc_icons li a i.icon_tag_w {
	background: url('../images/icons-png/tag-white.png') no-repeat;
	margin-top: 5px;
	margin-left: 2px;
}

.soc_icons li a i.icon_gear_w {
	background: url('../images/icons-png/gear-white.png') no-repeat;
	margin-top: 5px;
	margin-left: 2px;
}

.soc_icons li a i.icon_search_w {
	background: url('../images/icons-png/search-white.png') no-repeat;
	margin-top: 5px;
	margin-left: 2px;
}

.soc_icons li a i.icon_lock_w {
	background: url('../images/icons-png/lock-white.png') no-repeat;
	margin-top: 5px;
	margin-left: 2px;
}

.soc_icons li a i.icon_refresh_w {
	background: url('../images/icons-png/refresh-white.png') no-repeat;
	margin-top: 5px;
	margin-left: 2px;
}

.soc_icons li a i.icon_heart_w {
	background: url('../images/icons-png/heart-white.png') no-repeat;
	margin-top: 5px;
	margin-left: 2px;
}

.soc_icons li a i.icon_location_w {
	background: url('../images/icons-png/location-white.png') no-repeat;
	margin-top: 5px;
	margin-left: 2px;
}

.soc_icons li a:hover {
	zoom: 1;
	filter: alpha(opacity=75);
	opacity: 0.7;
	-webkit-transition: opacity .15s ease-in-out;
	-moz-transition: opacity .15s ease-in-out;
	-ms-transition: opacity .15s ease-in-out;
	-o-transition: opacity .15s ease-in-out;
	transition: opacity .15s ease-in-out;
}

/* span_list */
.span_list {
	margin-top: 10px;
	padding: 10px;
	background: #ffffff;
	box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-webkit-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-moz-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-o-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
}

.span_list_img {
	float: left;
	width: 16.33333%;
}

.span_list_img img {
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
}

.span_list_text {
	float: left;
	width: 78.33333%;
	margin-left: 4%;
}

.span_list_text p {
	font-size: 0.8725em;
	color: #000000;
	/*#9CA4B1;*/
	line-height: 1.5em;
	margin-bottom: 10px;
}

.star-rating {
	border: 0 none;
	display: block;
	overflow: hidden;
	text-align: center;
}

.star-rating legend {
	display: inline-block;
	line-height: 18px;
	float: left;
	text-align: left;
	width: 300px;
}

.star-rating input {
	display: none;
}

label {
	/*background-image: url('http://jsdev.brinkster.net/images/star-empty.png');*/
	background-image: url('../images/star-empty-50.png');
	background-repeat: no-repeat;
	cursor: pointer;
	float: right;
	text-indent: -9999px;
	width: 32px;
	height: 32px;
}

.star-rating input:checked+label,
.star-rating input:checked~label,
/*works only for firefox, not chrome*/
.star-rating input:hover~label {
	/*background-image: url('http://jsdev.brinkster.net/images/star-rated.png');*/
	background-image: url('../images/star-rating-50.png');
}

/* feeds */
.feeds {
	background: #ffffff;
}

.feeds h4 {
	text-align: center;
	background: #4FC1E9;
	color: #ffffff;
	font-size: 1em;
	padding: 20px;
	text-transform: uppercase;
}

.refresh_b {
	text-align: center;
	display: inherit;
	margin-top: -20px;
}

.refresh {
	width: 40px;
	height: 40px;
	margin: 0 auto;
	display: inline-block;
	background: #4FC1E9 url('../images/sprites.png') no-repeat -90px -30px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
}

.feeds_list {
	background: #ffffff;
	box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-webkit-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-moz-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-o-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
}

.feeds_main {
	padding: 10px;
	border-bottom: 1px solid rgb(228, 228, 228);
}

.feeds_img {
	float: left;
	width: 20.333333%;
}

.feeds_rdo {
	float: left;
	width: 15px;
	text-align: center;
	vertical-align: middle;
}

.feeds_idx {
	float: left;
	width: 15px;
	text-align: center;
	vertical-align: middle;
	background-color: Gray;
}

.feeds_scan {
	float: left;
	/*width: 74.333333%;*/
	/*margin-left: 15px;/* 5.33333%;*/
	padding-left: 10px;
	background-color: maroon;
}

.feeds_title {
	float: left;
	width: 50px;
	padding-top: 6px;
}

.feeds_img img {
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
}

.feeds_text {
	float: left;
	/*width: 74.333333%;*/
	margin-left: 15px;
	/* 5.33333%;*/
}

.feeds_field {
	float: left;
	width: 72.333333%;
	/*margin-left: 50px;/* 5.33333%;*/
}

.feeds_field_c {
	float: left;
	margin-top: 3px;
	margin-left: 8px;
	width: 16px;
	/*margin-left: 50px;/* 5.33333%;*/
}

.feeds_field input {
	font-size: 0.8725em;
	color: #000000;
	/*#9CA4B1;*/
	width: 100%;
	vertical-align: baseline;
}

.feeds_text span {
	font-size: 0.8725em;
	color: #000000;
	/*#9CA4B1;*/
	vertical-align: baseline;
}

.feeds_text span a {
	color: #455670;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.feeds_text span a:hover {
	color: #4FC1E9;
}

/* clouds_storage */
.clouds_storage {
	background: #48CFAD;
	padding: 10px;
}

.clouds_storage h4.left {
	float: left;
}

.clouds_storage h4 {
	color: #ffffff;
	font-size: 1.5em;
	text-transform: capitalize;
}

.clouds_storage span.bg {
	width: 44px;
	height: 44px;
	display: inline-block;
	vertical-align: middle;
	background: #39BE9D url('../images/sprites.png') no-repeat -122px -28px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
}

.clouds_storage span.right {
	float: right;
}

.cloud_list {
	background: #ffffff;
	box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-webkit-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-moz-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-o-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
}

.cloud_list li a {
	padding: 10px;
	display: block;
	color: #000000;
	/*#9CA4B1;*/
	font-size: 0.8725em;
	text-transform: capitalize;
	border-bottom: 1px solid rgb(228, 228, 228);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.cloud_list li a span {
	padding-left: 15px;
}

.cloud_list li.active a i,
.cloud_list li a:hover i {
	background: #48CFAD url('../images/sprites.png') no-repeat;
}

.cloud_list li.active a,
.cloud_list li a:hover {
	color: #48CFAD;
}

.cloud_list li a i {
	width: 26px;
	height: 26px;
	display: inline-block;
	vertical-align: middle;
	background: #9CA4B1 url('../images/sprites.png') no-repeat;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
}

.cloud_list li a i.icon_1 {
	background-position: 3px -169px;
}

.cloud_list li a span.right {
	float: right;
	display: block;
	margin-bottom: 20px;
	color: #455670;
}

.cloud_list li:nth-last-child(2) a {
	border-bottom: none;
}

/* scan storage */
.scan_storage {
	background: #455670
		/*#48CFAD*/
	;
	padding: 10px;
}

.scan_storage h4.left {
	float: left;
}

.scan_storage h3.left {
	float: left;
}

.scan_storage h3 {
	color: #ffffff;
	font-size: 1.0em;
}

.scan_storage h4 {
	color: #ffffff;
	font-size: 1.0em;
	text-transform: capitalize;
}

.scan_storage span.bg {
	min-width: 74px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	background: #39BE9D no-repeat -122px -28px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
	text-align: right;
}

.scan_storage span.right {

	float: right;
}

.scan_list {
	background: #ffffff;
	box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-webkit-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-moz-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
	-o-box-shadow: inset 0px -1px 2px rgb(221, 221, 221);
}

.scan_list td {
	height: 25px;
	vertical-align: middle;
	text-align: center;
	border-bottom: 1px solid rgb(228, 228, 228);
	color: #000000;
	/*#9CA4B1;*/
	font-size: 0.8725em;
	text-transform: capitalize;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	padding: 2px 0 2px 0;
}

.scan_list th {
	height: 28px;
	vertical-align: middle;
}

.scan_list li a {
	padding: 10px;
	display: block;
	color: #000000;
	/*#9CA4B1;*/
	font-size: 0.8725em;
	text-transform: capitalize;
	border-bottom: 1px solid rgb(228, 228, 228);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.scan_list li a span {
	padding-left: 15px;
}

.scan_list li.active i {
	background: #48CFAD url('../images/sprites.png') no-repeat;
}

.scan_list li.active {
	color: #48CFAD;
	font-size: 0.8em;
	padding: 10px;
	border-bottom: 1px solid rgb(228, 228, 228);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	display: block;
}

.scan_list li p.p1 {
	float: left;
	padding: 5px 0 0 5px;
}

.scan_list li p.p2 {
	margin-left: 115px;
	padding-top: 2px;
}

.scan_list li input,
select {
	width: 95%;
}

.scan_list li i {
	width: 26px;
	height: 26px;
	display: inline-block;
	vertical-align: middle;
	background: #9CA4B1 url('../images/sprites.png') no-repeat;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
}

.scan_list li i.icon_1 {
	background-position: 3px -169px;
}

.scan_list li span.right {
	float: right;
	display: block;
	margin-bottom: 20px;
	color: #455670;
}

.scan_list li:nth-last-child(2) a {
	border-bottom: none;
}

.scan_list img {
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
}

.scan_list scan_img {
	width: 100%;
}

.show_billing,
.show_shipping {
	background: #4FC1E9;
	padding: 10px;
}

.show_billing h4.left,
.show_shipping h4.left {
	float: left;
}

.show_billing h4,
.show_shipping h4 {
	color: #ffffff;
	font-size: 1.0em;
	text-transform: capitalize;
}

.show_shipping span.bg {
	width: 50px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	background: #39BE9D no-repeat -122px -28px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
	color: #ffffff;
	padding-right: 10px;
	text-align: right;
	float: right;
}

/* start copy */
.copy {
	margin: 10px 0;
	text-align: center;
}

.copy p {
	color: #455670;
	font-size: 0.8725em;
	line-height: 1.8em;
	font-weight: 100;
}

.copy p a {
	color: #48C0EB;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.copy p a:hover {
	color: #455670;
}

.header {
	overflow: hidden;
}

/*#fd7f07 background:#25b90e*/
.lg {
	float: left;
	width: 93px;
	height: 56px;
	font-size: 1.4em;
	color: #fff
}

.lga {
	display: block;
	width: 84px;
	height: 31px;
	padding: 5px 0 0 0;
	vertical-align: top
}

.lgm {
	vertical-align: top
}

.clip_wrap {
	position: absolute;
	right: 7px;
	top: 0;
	width: 14px;
	height: 22px;
}

.clip_wrap .clip_left {
	position: absolute;
	top: 24px;
	right: 11px;
	width: 13px;
	height: 14px;
	overflow: hidden;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	background: -webkit-gradient(linear, left top, right bottom, from(#fbc72c), to(#ffa81a));
	-webkit-box-shadow: 0 1px 0 #F2A720, 0 2px 1px rgba(227, 227, 227, 0.3), -1px 0 1px rgba(227, 227, 227, 0.3);
	background-color: #fbc82f;
	z-index: 2;
}

.clip_wrap .clip_right {
	position: absolute;
	top: 20px;
	right: 9px;
	width: 4px;
	height: 22px;
	overflow: hidden;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	background: -webkit-gradient(linear, left top, right top, from(#fbc72c), to(#ffa81a));
	box-shadow: inset 1px 0 0 #E39418, 1px 1px 2px rgba(227, 227, 227, 0.5);
	-webkit-box-shadow: inset 1px 0 0 #E39418, 1px 1px 2px rgba(227, 227, 227, 0.5);
	background-color: #fbc82f;
	z-index: 1;
}

.u_hs {
	margin: 0px 10px 0 96px;
}

.u_hs .u_itw {
	display: block;
	height: 22px;
	padding: 6px 30px 7px 5px;
	background: #fff;
	border: 4px solid #6070f5;
	border-radius: 6px;
	-webkit-border-radius: 6px;
}

.u_hs .u_it {
	width: 100%;
	border: 0;
	vertical-align: top;
	-webkit-border-radius: 0;
	-webkit-appearance: none
}

.u_hs .u_it_desc {
	font-size: .86em;
	color: #aaa
}

.u_clrt {
	overflow: visible;
	position: absolute;
	top: 11px;
	right: 41px;
	z-index: 10;
	width: 30px;
	height: 28px;
	margin: 0;
	padding: 0;
	border: none;
	background: url(/images/ico_v4.png) no-repeat 6px -314px;
	text-indent: -500em;
	cursor: pointer
}

.u_hssbt {
	position: absolute;
	top: 13px;
	right: 10px;
	width: 31px;
	height: 30px;
	border: 1px solid #c4c7d0;
	background: url(/images/ico_all_v10.png) no-repeat 5px -675px, -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f4f4f5));
	text-indent: -999em;
	white-space: nowrap;
	white-space: nowrap;
	-webkit-appearance: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: inset 1px 2px 1px rgba(253, 253, 253, 1), inset -1px 0 1px rgba(249, 249, 249, 1);
	-webkit-box-shadow: inset 1px 2px 1px rgba(253, 253, 253, 1), inset -1px 0 1px rgba(249, 249, 249, 1);
}

.u_scanbt {
	position: absolute;
	top: 12px;
	right: 10px;
	width: 32px;
	height: 32px;
	border: 1px solid #c4c7d0;
	background-color: #f8f8f9;
	background: url(/images/action_scan.png) no-repeat, -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f4f4f5));
	text-indent: -999em;
	white-space: nowrap;
	-webkit-appearance: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: inset 1px 2px 1px rgba(253, 253, 253, 1), inset -1px 0 1px rgba(249, 249, 249, 1);
	-webkit-box-shadow: inset 1px 2px 1px rgba(253, 253, 253, 1), inset -1px 0 1px rgba(249, 249, 249, 1);
}

.u_stopbt {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 31px;
	height: 30px;
	border: 1px solid #c4c7d0;
	background: url(/images/ico_close.png) no-repeat, -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f4f4f5));
	text-indent: -999em;
	white-space: nowrap;
	-webkit-appearance: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: inset 1px 2px 1px rgba(253, 253, 253, 1), inset -1px 0 1px rgba(249, 249, 249, 1);
	-webkit-box-shadow: inset 1px 2px 1px rgba(253, 253, 253, 1), inset -1px 0 1px rgba(249, 249, 249, 1);
}

.u_srchbt {
	position: absolute;
	top: 12px;
	right: 10px;
	width: 35px;
	height: 35px;
	border: 1px solid #c4c7d0;
	background-color: #f8f8f9;
	background: url(/images/action_search.png) no-repeat, -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f4f4f5));
	text-indent: -999em;
	white-space: nowrap;
	-webkit-appearance: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: inset 1px 2px 1px rgba(253, 253, 253, 1), inset -1px 0 1px rgba(249, 249, 249, 1);
	-webkit-box-shadow: inset 1px 2px 1px rgba(253, 253, 253, 1), inset -1px 0 1px rgba(249, 249, 249, 1);
}

.form-elements {
	padding: 1em 0;
	text-align: center;
}

.form-elements li:first-child {
	margin-left: 0;
}

.form-elements li {
	display: inline-block;
	margin-left: 5%;
}

.toggle {
	position: relative;
	display: inline-block;
	padding: 10px;
	padding-right: 60px;
	cursor: pointer;
}

.toggle input {
	position: absolute;
	left: -9999px;
}

.toggle i {
	content: '';
	position: absolute;
	top: 2px;
	right: 0;
	display: block;
	width: 75px;
	height: 28px;
	padding: 2px;
	background: #929292;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}

.toggle i:after {
	content: 'OFF';
	position: absolute;
	top: 3px;
	right: 10px;
	left: 10px;
	font-style: normal;
	font-size: 13px;
	line-height: 27px;
	text-align: left;
	color: #FFF;
}

.toggle i:before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 2px;
	right: 2px;
	display: block;
	width: 32px;
	height: 28px;
	opacity: 1;
	transition: right 0.2s;
	-o-transition: right 0.2s;
	-ms-transition: right 0.2s;
	-moz-transition: right 0.2s;
	-webkit-transition: right 0.2s;
}

.toggle input:checked+i:after {
	content: 'ON';
	text-align: right;
}

.toggle input:checked+i:before {
	right: 45px;
}

.toggle i {
	transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

.toggle i:before {
	background-color: #FFF;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}

.toggle input:checked+i {
	background: #3cdc8f;
}

.checkbox-toggle {
	margin-top: 15px;
}

.checkbox-toggle:first-child,
.check_box:first-child {
	margin-top: 0;
}

/*start-checkbox*/
.check_box {
	margin-top: 18px;
}

.checkbox {
	padding-left: 25px;
	color: #B6B6B6;
	cursor: pointer;
	position: relative;
	font-size: 12px;
}

.checkbox:last-child {
	margin-bottom: 0;
}

.checkbox input {
	position: absolute;
	left: -9999px;
}

.checkbox i {
	position: absolute;
	bottom: -9px;
	left: 0;
	display: block;
	width: 28px;
	height: 28px;
	outline: none;
	border: 1px solid #7A7A7A;
	background: #929292;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}

.checkbox input+i:after {
	position: absolute;
	opacity: 0;
	transition: opacity 0.1s;
	-o-transition: opacity 0.1s;
	-ms-transition: opacity 0.1s;
	-moz-transition: opacity 0.1s;
	-webkit-transition: opacity 0.1s;
}

.checkbox input+i:after {
	content: '';
	background: url("../images/tick-mark.png") no-repeat center;
	top: 4px;
	left: 4px;
	width: 20px;
	height: 20px;
	text-align: center;
}

.checkbox input:checked+i:after {
	opacity: 1;
}

.checkbox input:checked+i {
	border: 1px solid #0ACF70;
	background: #3cdc8f;
}

.radio {
	position: relative;
	display: inline-block;
	margin-left: 15px;
}

.radio:first-child {
	margin-left: 0;
}

.radio {
	padding-left: 22px;
	line-height: 25px;
	color: #404040;
	cursor: pointer;
}

.radio label {
	font-size: 1em;
	color: #555;
}

.radio input[type="radio"] {
	position: absolute;
	left: -9999px;
}

.radio i {
	position: absolute;
	top: -16px;
	left: 0;
	display: block;
	width: 28px;
	height: 28px;
	outline: none;
	border: 1px solid #7A7A7A;
	background: #929292;
	cursor: pointer;
}

.radio i {
	border-radius: 50%;
}

.radio input+i:after {
	position: absolute;
	opacity: 0;
	transition: opacity 0.1s;
	-o-transition: opacity 0.1s;
	-ms-transition: opacity 0.1s;
	-moz-transition: opacity 0.1s;
	-webkit-transition: opacity 0.1s;
}

.radio input+i:after {
	content: '';
	top: 9px;
	left: 9px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
}

.radio input:checked+i:after {
	opacity: 1;
}

/*** normal state ***/
.radio i {
	transition: border-color 0.3s;
	-o-transition: border-color 0.3s;
	-ms-transition: border-color 0.3s;
	-moz-transition: border-color 0.3s;
	-webkit-transition: border-color 0.3s;
}

/*** checked state ***/
.radio input+i:after {
	background-color: #FFF;
	box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
}

.radio input:checked+i {
	border: 1px solid #0ACF70;
	background: #3cdc8f;
}

.input-qty {
	max-width: 30px;
}

.input-price {
	max-width: 50px;
}

#tbody1 tr {
	height: 25px;
	text-align: center;
}

#tbody1 select {
	background-color: #FFFF99;
	width: 95%;
}

#tbody1 .input-qty {
	width: 20px;
	text-align: center
}

#tbody1 .input-price {
	width: auto;
	text-align: center
}

ul.rounded {
	background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#333), to(#5e5e65));
	color: #aaa;
	border: 1px solid #333;
	padding: 0;
	/*margin:15px 10px 17px 10px;*/
}

/*font:bold 18px Helvetica;*/
ul.rounded {
	-webkit-border-radius: 8px;
	-webkit-box-shadow: rgba(0, 0, 0, .3) 1px 1px 3px;
	font-size: small;
}

ul.rounded li:first-child,
ul.rounded li:first-child a {
	border-top: 0;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
}

ul.rounded li:last-child,
ul.rounded li:last-child a {
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
}

ul.rounded li {
	line-height: 28px;
	height: 28px;
	padding-left: 10px;
}

ul.rounded li.arrow {
	background-image: url(../images/chevron.png), -webkit-gradient(linear, 0% 0, 0% 100%, from(#4c4d4e), to(#404142));
	background-position: right center;
	background-repeat: no-repeat;
}

ul.rounded li.forward {
	background-image: url(../images/chevron_circle.png), -webkit-gradient(linear, 0% 0, 0% 100%, from(#4c4d4e), to(#404142));
	background-position: right center;
	background-repeat: no-repeat;
}

ul.rounded li.plain {
	font-weight: bold;
	color: #fff;
	background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#4c4d4e), to(#404142));
	background-position: right center;
	background-repeat: no-repeat;
}

/*ul li.plain{background-position:right center;background-repeat:no-repeat;-webkit-gradient(linear,0% 0,0% 100%,from(#4c4d4e),to(#404142));}*/

ul.rounded select {
	/*background-color:#FFFF99;*/
	width: 95%;
	font-size: small;
}

ul.rounded input {
	/*background-color:#FFFF99;*/
	width: 95%;
	font-size: small;
}

ul.individual {
	border: 0;
	background: none;
	clear: both;
	overflow: hidden;
	padding-bottom: 3px;
	-webkit-box-shadow: none;
}

ul.individual li {
	background: #4c4d4e;
	border: 1px solid #333;
	font-size: 14px;
	text-align: center;
	-webkit-border-radius: 8px;
	-webkit-box-sizing: border-box;
	width: 48%;
	float: left;
	display: block;
	padding: 11px 10px 14px 10px;
	-webkit-box-shadow: rgba(0, 0, 0, .2) 1px 1px 3px;
	background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#4c4d4e), to(#404142));
}

ul.individual li+li {
	float: right;
}

ul.individual li a {
	color: #fff;
	line-height: 16px;
	margin: -11px -10px -14px -10px;
	padding: 11px 10px 14px 10px;
	-webkit-border-radius: 8px;
}

ul.bottomnav {
	border: 0;
	background: none;
	clear: both;
	overflow: hidden;
	padding-bottom: 3px;
	-webkit-box-shadow: none;
}

ul.bottomnav li {
	font-size: 14px;
	text-align: center;
	-webkit-border-radius: 8px;
	-webkit-box-sizing: border-box;
	width: 48%;
	float: left;
	display: block;
}

ul.bottomnav li+li {
	float: right;
}

ul.none {
	border: 0;
	background: none;
	clear: both;
	overflow: hidden;
}

ul.none li {
	font-size: 14px;
	text-align: center;
	-webkit-border-radius: 8px;
	-webkit-box-sizing: border-box;
}